img{
    max-width: 100%;
    height: auto;
}
.av-nav-top-panel {
    width: 100%;
    background-image: url(../img/bg.png);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 1000;
    display: none;
    top: 0;
}
.av-nav {
    background-color: #434343;
    border: none;
    font-family: 'Arial-Bold';
    font-size: 15px;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{
    background-color: #8a8a8a;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
    background-color: rgba(231, 231, 231, 0.6);
}
.av-ul-menu li a,
.av-ul-menu li span{
    color: #F3F3F3!important;
    padding: 10px 15px;
    display: block;
    line-height: 20px;
    position: relative;
}
.av-ul-menu li:hover {
    background-color: #2B2B2B;
}
.av-ul-menu li.active{
    background-color: rgba(252, 205, 63, 0.5);
}
.av-ul-menu li a:hover,
.av-ul-menu li span{
    color: #fff!important
}
.av-ul-menu li span{
    cursor: default;
}
.navbar-nav > li.last > .dropdown-menu{
    left: auto;
    right: 0;
}
.navbar-nav .open .dropdown-menu {
    background-color: #fff;
}

.av-dropdown-menu li a {
    font-size: 15px;
    color: #2B2B2B!important;
}
.av-dropdown-menu li a:hover {
    color: #D5A202!important;
    font-size: 15px;
}
.dropdown:not(.no-hover):hover > .dropdown-menu { 
    display: block; 
} 

.av-clear {
    clear: both
}
.av-container {
    background-image: url(../img/bg-3.png);
    margin-bottom: 20px;
    border-bottom: 1px solid #DEDEDE;
    border-top: 15px solid #DEDEDE
}
.av-container.padding-crumbs{
    padding: 7px 0 3px;
}
.av-text-slider {
    z-index: 2;
    font-size: 37px;
    font-family: 'MikodacsPCS';
    text-align: center;
    color: #000;
}
.av-text-slider a {
    color: #000
}
.av-text-slider a:hover {
    text-decoration: none
}
.av-text-slider span {
    background-color: #F6BF08;
    padding: 0 12px;
    font-size: 60px;
}
.av-text-logo {
    z-index: 2;
    font-size: 40px;
    font-family: 'MikodacsPCS';
}
.av-text-logo a {
    color: #000
}
.av-text-logo a:hover {
    text-decoration: none
}
.av-text-logo span {
    background-color: #F6BF08;
    padding: 0 8px;
    font-size: 50px;
}
.av-text-slogan-slider {
    position: absolute;
    z-index: 2;
    font-size: 50px;
    font-family: 'HeinrichScript';
    left: 25%;
    top: 350px;
    color: #2B2B2B;
    /*background-color:rgba(0,0,0,0.6);*/
    
    padding: 0 15px;
}
.header-btn a,
.header-btn > div > span{
    display: block;
    margin: 0 auto;
    width: 250px;
    text-decoration: none;
}
.av-bg-krug {
    width: 300px;
    height: 300px;
    border-radius: 20px;
    margin: 40px;
    background-color: #fff;
    border: 10px solid #F6BF08;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5)
}
.av-text-top {
    position: absolute;
    top: 170px;
    width: 380px;
    left: 50%;
    margin-left: -180px;
    font-size: 17px;
    font-family: 'LeksaPro-Italic';
    text-align: center;
}
.av-btn {
    font-size: 20px;
    font-family: 'MikodacsPCS';
    color: #CF9427;
    margin-top: 15px;
}
.av-button-group a:hover {
    text-decoration: none;
}
.header-fix-btn a,
.header-fix-btn > span{
    display: block;
    margin: 0 auto;
    width: 250px;
}
.av-button:hover,
span .av-button{
    background-image: url(../img/bg-menu-3.png);
    color: #fff
}
.av-button {
    padding-top: 2px;
    width: 250px;
    height: 40px;
    border-radius: 5px;
    background-image: url(../img/bg-menu-2.png);
    margin: 5px 0;
    color: #2B2B2B;
    font-size: 25px;
    font-family: 'HeinrichScript';
    text-align: right
}
.av-button span {
    width: 25px;
    height: 25px;
    border-radius: 20px;
    background-color: #fff;
    font-size: 13px;
    color: #CEA300;
    margin-left: 40px;
    margin-right: 10px;
    padding-top: 5px;
    margin-top: 7px;
    text-align: center
}
.av-button-2:hover {
    background-image: url(../img/bg-menu-2.png);
    color: #2B2B2B
}
.av-button-2 {
    padding-top: 2px;
    width: 350px;
    height: 40px;
    border-radius: 5px;
    background-image: url(../img/bg-menu-3.png);
    margin: 5px 0;
    color: #2B2B2B;
    font-size: 20px;
    font-family: 'LeksaPro-Italic';
    text-align: right
}
.av-button-2 span {
    width: 25px;
    height: 25px;
    border-radius: 20px;
    background-color: #fff;
    font-size: 13px;
    color: #9E7D00;
    margin-left: 40px;
    margin-right: 10px;
    padding-top: 5px;
    margin-top: 7px;
    text-align: center
}
.av-button-3:hover {
    background-image: url(../img/bg-menu-3.png);
    color: #fff
}
.center-btn-3,
.av-text a.center-btn-3{
    margin: 0 auto;
    width: 350px;
    display: block;
    text-decoration: none;
}
.av-button-3 {
    padding-top: 5px;
    width: 350px;
    height: 50px;
    border-radius: 5px;
    background-image: url(../img/bg-menu-2.png);
    margin: 5px 0;
    color: #2B2B2B;
    font-size: 23px;
    font-family: 'LeksaPro-Italic';
    text-align: right
}
.av-button-3 span {
    width: 25px;
    height: 25px;
    border-radius: 20px;
    background-color: #fff;
    font-size: 13px;
    color: #CEA300;
    margin-left: 20px;
    margin-right: 10px;
    padding-top: 5px;
    margin-top: 7px;
    text-align: center
}
.av-button-4:hover {
    background-image: url(../img/bg-menu-2.png);
    color: #2B2B2B
}
.av-button-4 {
    padding-top: 2px;
    width: 350px;
    height: 40px;
    border-radius: 5px;
    background-image: url(../img/bg-menu-3.png);
    margin: 5px 0;
    color: #FFFFC0;
    font-size: 20px;
    font-family: 'LeksaPro-Italic';
    text-align: right
}
.av-button-4 span {
    width: 25px;
    height: 25px;
    border-radius: 20px;
    background-color: #fff;
    font-size: 13px;
    color: #9E7D00;
    margin-left: 40px;
    margin-right: 10px;
    padding-top: 5px;
    margin-top: 7px;
    text-align: center
}
.av-button-5:hover {
    background-image: url(../img/bg-menu-3.png);
    color: #fff
}
.av-button-5 {
    width: 300px;
    height: 50px;
    margin: 20px auto;
    padding-top: 5px;
    padding-left: 20px;
    border-radius: 5px;
    background-image: url(../img/bg-menu-2.png);
    color: #2B2B2B;
    font-size: 23px;
    font-family: 'LeksaPro-Italic';
}
.av-button-5 span {
    width: 25px;
    height: 25px;
    border-radius: 20px;
    background-color: #fff;
    font-size: 13px;
    color: #CEA300;
    margin-left: 20px;
    margin-right: 10px;
    padding-top: 5px;
    margin-top: 7px;
    text-align: center
}
.av-tal {
    font-size: 25px;
    text-align: center;
    font-family: 'KelsonSans-LightBG';
}
header .av-tal{
    border-bottom: 1px solid #F6BF08;
    margin-bottom: 5px;
}
header .av-tal:last-child{
    border: 0;
    margin: 0;
}
.av-tal a {
    color: unset;
}
.av-time {
    font-size: 12px;
    text-align: center;
    font-family: 'Arial-Bold';
}
.av-title {
    font-size: 25px;
    font-family: 'KelsonSans-LightBG';
    margin: 25px 0
}

.av-title-2 {
    font-size: 25px;
    font-family: 'KelsonSans-LightBG';
    margin-top: 30px
}
.av-title-text {
    font-size: 20px;
    font-family: 'LeksaPro-Italic';
    margin-bottom: 30px
}
.av-category {
    margin-bottom: 20px
}
.category-list .av-category a {
    display: block;
    margin: 0 auto;
    position: relative;
    width: 500px;
}
.category-list.small .av-category a {
    width: 250px;
    height: 205px;
    text-decoration: none;
}
.category-list.small .av-category a:hover {
    text-decoration: underline;
}
.av-category img {
    border: 1px solid #B5B5B5;
    -webkit-filter: brightness(0.8);
    filter: brightness(0.8);
}
.av-category a:hover img {
    -webkit-filter: brightness(1);
    filter: brightness(1);
}
.av-category-text {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 2;
    top: 100px;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 10px 0;
    font-size: 25px;
    text-align: center;
    font-family: 'KelsonSans-LightBG';
}
.category-list.small .av-category-text{
    position: static;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 0;
}
.av-padding {
    padding: 20px 0
}
.av-padding-top{
    padding-top: 20px;
}
.av-padding-bottom{
    padding-bottom: 20px;
}
.av-margin-top {
    margin-top: 20px;
}
.form-control-feedback {
    margin-right: 15px;
    line-height: 34px;
}
.av-form-group {
    background-image: url(../img/bg-menu-2.png);
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 10px
}

.av-form-bg {
    background-image: url(../img/form.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    min-height: 495px;
    border-radius: 10px
}
.av-form-bg > img{
    display: none;
}
.av-form-bg .table {
    font-family: 'Arial';
    color: #FFFFC0!important;
    font-size: 14px;
    margin-top: 25px
}
.av-form-bg .table th {
    font-family: 'Arial';
    color: #FFCA00!important;
    font-size: 14px;
}
.av-form-title {
    font-family: 'HeinrichScript';
    text-align: center;
    color: #fff;
    font-size: 40px;
    text-align: center;
    margin-top: 30px
}
.av-form-text {
    font-family: 'KelsonSans-LightBG';
    text-align: center;
    color: #fff;
    font-size: 20px;
    margin-top: 10px
}
.av-form div.text-danger{
    padding: 0 0 20px 0;
    font-weight: bold;
}
.av-form label {
    font-family: 'Arial';
    text-align: center;
    color: #2B2B2B!important;
    font-size: 12px;
    margin-top: 10px
}
.av-advantages {
    font-size: 25px;
    font-family: 'LeksaPro-Italic';
}
.av-advantages span {
    font-size: 50px;
}
.av-br div:hover {
    color: #B18C00
}
p {
    margin-bottom: 15px
}
.av-text h1 {
    font-family: 'HeinrichScript';
    color: #303030;
    font-size: 40px;
}
.av-text {
    font-family: 'Arial';
    color: #303030;
    font-size: 14px;
}
.av-text > ul > li,
ul.icon > li{
    list-style: none;
    position: relative;
}
.av-text a{
    text-decoration: underline;
}
.av-text a:hover{
    text-decoration: none;
}
ul.icon{

}
ul.icon > li > span.glyphicon{
    padding-right: 10px;
    color: #f6bf08;
}
h4, h5, h6{
    font-size: 24px;
}
.yashare-auto-init {
    margin-top: 12px
}
.av-footer {
    min-height: 30px;
    background-image: url(../img/bg-footer-3.png);
    border-top: 3px solid #000;
    padding-bottom: 70px;
}
.av-footer-menu {
    margin-top: 30px;
    width: 215px;
    padding-left: 0;
}
.av-footer-menu li {
    list-style: none;
    padding-bottom: 10px;
}
.av-footer-menu li a,
.av-footer-menu li span:not(.glyphicon){
    color: #fff!important;
    font-size: 17px;
    font-family: 'LeksaPro-Italic';
}
.av-footer-menu li span:not(.glyphicon){
    color: #ccc!important;
}
.av-footer-menu li span.glyphicon {
    color: #FFCA00!important;
    font-size: 12px
}
.av-hr {
    width: 100%;
    height: 2px;
    background-color: #000
}
.av-footer-bottom {
    color: #fff;
    margin-top: 25px;
    margin-bottom: 25px;
}
.av-footer-bottom .center-btn{
    text-decoration: none;
}
.av-footer-bottom .center-btn span{
    margin-left: 80px;
}
#av-online-zakaz {
    margin-top: -40px
}
.av-title {
    margin-top: 30px;
    color: #000!important;
    font-size: 30px;
    font-family: 'LeksaPro-Italic';
    border-bottom: 3px solid #434343
}
.av-soc-img {
    text-align: right;
}
.av-soc img{
    margin-bottom: 10px;
    margin-right: 10px;
}
.av-soc-img a{
    float: left;
    margin: 0 3px;
}
.av-soc-img a img {
    width: 23px;
}
.b-share_theme_counter .b-share_type_small .b-share-btn__wrap{
    margin-left: 0 !important;
    margin-right: 10px;
    margin-bottom: 10px;
}
.av-breadcrumbs ul {
    margin: 0 0 23px;
}
.av-breadcrumbs ul li {
    float: left;
    list-style: none;
}
.av-breadcrumbs ul li span {
    margin: 0 5px;
    font-size: 13px;
    color: #F6BF08
}
.av-title-li {
    position: absolute;
    top: 130px;
    text-align: center;
    width: 100%;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.5)
}
.av-boxslider a {
    font-size: 17px;
    color: #fff!important
}
.av-boxslider img {
    -webkit-filter: brightness(0.8);
    filter: brightness(0.8);
}
.av-boxslider a:hover img {
    -webkit-filter: brightness(1);
    filter: brightness(1);
}
.av-boxslider a:hover ~ .av-boxslider img {
    -webkit-filter: brightness(1);
    filter: brightness(1);
}
.av-avtopark {
    border-bottom: 1px dashed #C4C4C4;
    min-height: 550px;
    padding-top: 40px
}
.av-avtopark a{
    text-decoration: none;
}
.av-avtopark span {
    font-weight: bold;
    font-size: 125%
}
.av-avtopark .glyphicon {
    font-weight: bold;
    font-size: 15px
}
.av-avtopark .more{
    padding-top: 10px;
}
.av-size {
    background-image: url(/avtopark/car-size.svg);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    margin: 0 auto
}
.av-volume {
    background-image: url(/avtopark/car-volume.svg);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    margin: 0 auto
}
.av-tonnage {
    background-image: url(/avtopark/car-tonnage.svg);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    margin: 0 auto
}
.av-form-2-text {
    font-size: 18px;
}
.av-form-2-text b {
    font-size: 25px;
    text-align: center;
    margin-bottom: 20px
}
.av-form-2 {
    font-size: 18px;
    padding-top: 25px;
    border-top: 2px solid #434343;
    margin-top: 25px
}
.av-form-2 input {
    width: 100%;
    padding-left: 30px;
    font-size: 25px;
    border: 1px solid #ddd;
    border-radius: 5px;
}
.av-bottom {
    margin-top: 70px
}
.av-top {
    margin-top: 30px
}
img.content-img{
    float: left;
    margin: 10px 15px 10px 0;
    border: 2px solid #000;
    max-width: 100%;
}
.green-text{
    color: #009900;
}
.red-text{
    color: #ff4500;
}
.header-fix-btn a{
    text-decoration: none;
}
.table-title{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 15px;
}
.table-box .table {
    border-collapse: collapse;
}
.table-box .table th{
    vertical-align: middle;
    border:1px solid #e1e1e1;
    background-color:#f6f6f6;
    padding: 10px;
}
.table-box .table td{
    border: 1px solid #e1e1e1;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
}
.table-box .table td.text-left{
    text-align: left;
}
.table-box .table td li{
    list-style: none;
}
.table-box .table .photos-of-cars{
}
.table-box .table .photos-of-cars .title{
    font-size: 20px;
    font-weight: bold;
}
.table-box .table .small-car{
    padding: 10px 20px;
}
.table-box .table .small-car img{
    width: 100%;
    max-width: 375px;
}
.table-box .table .grn{
    color: #009900;
}
.reviews-list{
    
}
.reviews-list .name{
    font-weight: bold;
    padding-bottom: 10px;
}
.ads-list{
    
}
.ads-list .name,
.more-list .name{
    font-weight: bold;
    padding-bottom: 10px;
}
.feedback-form div.text-danger,
.feedback-form div.text-success{
    padding-bottom: 15px;
}
.feedback-form .av-form-group{
    padding: 0;
}
.feedback-form .av-title{
    margin: 0;
    border: 0;
    font-size: 22px;
}
.scroller {
    top: 70px;
    cursor: pointer;
    display: none;
    text-align: center;
    opacity: 0.5;
    width: 65px;
    position: fixed;
    left: 30px;
    z-index: 999;
}
.scroller span {
    background-color: rgb(51, 51, 51);
    border-radius: 10px;
    color: #fff;
    display: block;
    font-size: 30px;
    line-height: 65px;
    text-align: center;
}
input[type="file"]{
    padding: 0;
}
.shema{
    display: none;
}
a.moreModal-btn{
    float: right;
    text-decoration: none;
    margin-top: 20px;
}
#moreModal a.moreModal-btn{
    float: none;
    margin: 0 auto;
}
a.moreModal-btn .av-button{
    text-align: center;
}
#moreModal .modal-dialog{
    margin-bottom: 90px;
}
.modal-header .close {
    border: 3px solid;
    border-radius: 50%;
    font-size: 36px;
    width: 42px;
}
.category-slider-box{
    padding: 20px 0;
}
.category-slider-box .bx-wrapper .bx-caption{
    position: static;
    background: none;
    text-align: center;
}
.category-slider-box .bx-wrapper .bx-caption span {
    font-size: 20px;
    font-weight: bold;
    color: #428bca;
    font-family: "KelsonSans-LightBG";
    height: 77px;
}
.category-slider-box .bx-wrapper .bx-controls-direction a{
    top: 50%;
}
.info-text{
    background-image: url("../img/bg-3.png");
    top: 0;
    left: 0;
    width: 100%;
    font-family: "LeksaPro-Italic";
    font-size: 30px;
    padding: 20px 0;
    z-index: 20;
}
.portfolio-slider a img{
    width: 500px;
}
.article-list .article .image{
    width: 225px;
    margin-right: 20px;
    float: left;
}
.article-list .article .text{
    float: left;
}
.ec-form{
    display: none;
}
.ec-form .av-button{
    border: 0;
    text-align: center;
}
#ec-form-btn{
    text-align: center;
    cursor: pointer;
}


a.right-banner{
    position: fixed;
    top: 40%;
    right: -433px;
    z-index: 100;
    text-decoration: none;
    transition: all 1s ease-out 0s;
}
a.right-banner:hover{
    right: 0;
}
.right-banner .vertical-button{
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    font-size: 22px;
    text-align: center;
    position: absolute;
    top: 100px;
    left: -145px;
}
.right-banner .hover-box{
    background: url("/img/banners/right_panel-new.png");
    background-size: cover;
    height: 250px;
    width: 433px;
}
.banner-space{
    height: 135px;
}
.bottom-banner{
    width: 100%;
    height: 135px;
    z-index: 99;
}
.bottom-banner .box-banner{
    overflow: hidden;
    position: relative;
    border: 2px solid #F6BF08;
}
.bottom-banner.fixed{
    position: fixed;
    bottom: 0;
    left: 0;
}
.bottom-banner img{
    position: absolute;
    top: 0;
    left: 0;
}
.bottom-banner a{
    margin: 80px 0 11px 30px;
    display: block;
    width: 250px;
    text-decoration: none;
    outline: none;
}
.bottom-banner a .av-button{
    text-align: center;
}
.bottom-banner .text{
    font-weight: bold;
    font-size: 24px;
    font-family: 'LeksaPro-Italic';
    position: relative;
    vertical-align: middle;
    padding: 0 20px;
    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 20px;
    margin-right: 40px;
}
.bottom-banner .close {
    position: absolute;
    width: 22px;
    height: 22px;
    top: 10px;
    right: 10px;
    background: url('../img/banners/close_icon.png') 0 0 no-repeat;
    z-index: 20;
    cursor: pointer;
    opacity: 0.9;
    display: none;
}
.bottom-banner.fixed .close{
    display: block;
}

.reviews-slider .photo{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 10px;
    border: 1px solid #cdcdcd;
}
.reviews-slider .name,
.videoreviews-slider .name{
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
    font-size: 18px;
}
.reviews-slider .text{
    padding: 0 5px 0 10px;
}
.videoreviews-slider iframe{
    width: 100% !important;
}
.reviews-slider li{
    padding: 20px 0;
}
.reviews-slider-box .bx-wrapper .bx-controls-direction a{
    top: 14%;
}
.logoname{
    font-family: 'MikodacsPCS';
    font-size: 20px;
}
.logoname span{
    background-color: #F6BF08;
    padding: 0 5px;
    font-size: 22px;
}
.b24-widget-button-position-bottom-left.b24-widget-button-wrapper{
    bottom: 155px;
}.bottom-banner{display:none!important;}
